/*
 Theme Name:   Argent Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Fork of Argent to style bbPress
 Author:       Mike Hutchinson
 Author URI:   http://crikeymiles.com
 Template:     argent
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  argent-child
*/

main#main .single .entry-title,
main#main .post .entry-title,
main#main .page-title,
main#main .page-title {
    font-family: "Alegreya", Georgia, serif;
    text-transform: uppercase;
    font-style: normal;
    font-size: 140%;
}

main#main {
     margin-top: 1em;
     margin-left: 5px;
     margin-right: 5px;
     margin-bottom: 1em; 
}

/* SMALL SCREEN TWEAKS */
@media screen and (max-width: 767px) {
   main#main .page,
   main#main .page .page-content,
   main#main article.post {
     margin-left: 5px;
     margin-right: 5px;
    }
   aside.widget_twitter_timeline {
     display: none;
   }
}

/* DESKTOP ONLY TWEAKS */
@media screen and (min-width: 767px) {
aside.widget_twitter_timeline {
    max-width: 520px; 
    margin: 0 auto;
  }

  header.page-header h1 {
        text-align: left;
  }
}

#main .post .entry-header {
	margin-bottom: 1em;
}

#page #main .page-header {
	margin-bottom: 30px;
}



footer.entry-footer {
	padding-left: 10px;
}

body.home div#page div#primary header.page-header,
body.forum-archive div#page div#primary header.page-header, 
body.forum div#page div#primary header.page-header,
body.topic div#page div#primary header.page-header {
	display: none;
        height: 0;
        margin: 0;
}

main#main ul {
    list-style-position: inside;
}

.blog #main .entry-header {
    margin-bottom: 0;
}



/* SELZ BUTTON */
main#main a._selz-btn,
main#main ._selz-btn-label,
main#main ._selz-btn-add-on {
   margin-bottom: 1.7778em;
}

main#main ._selz-btn-label:hover {
   background-color: #666;
}

main#main a._selz-btn:hover {
   border-bottom: 0px;
}



/* FEEDBACK FORM */

.feedback-ss-form-container .feedback-required-message {
   display: none;
}

.feedback-ss-form-container h2.feedback-ss-section-title {
   margin: 30px 0 10px 0;
}

.feedback-ss-form-container .feedback-ss-required-asterisk,
.feedback-ss-form-container .error-message {
   color: red;
}

.feedback-ss-form-container ol {
   margin: 0;
}

.feedback-ss-form-container label.error-message {
    margin-left: 20px;
}

.feedback-ss-form-container input.error-message,
.feedback-ss-form-container .feedback-errorbox-bad {
   background-color: rgba(237, 20, 61, 0.12);
}



/* FORUM TWEAKS */

@media screen and (min-width: 767px) {
main#main #bbpress-forums,
main#main #bbpress-forums ul.bbp-forums,
main#main #bbpress-forums ul.bbp-topics,
main#main #bbpress-forums div.bbp-breadcrumb,
main#main #bbpress-forums li.bbp-body {
        font-size: 100%;
 }

  #bbpress-forums img.size-big {
     margin-left: 0px
  }
}

main#main #bbpress-forums ul.bbp-replies,
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-body li.bbp-forum-freshness,
#bbpress-forums li.bbp-body li.bbp-topic-freshness {
        font-size: 70%;
}

@media screen and (max-width: 767px) {
  main#main #bbpress-forums ul.bbp-replies .bbp-author-name,
  main#main #bbpress-forums ul.bbp-replies .bbp-reply-content {
        font-size: 140%;
  }
}

 main#main #bbpress-forums ul.bbp-replies .bbp-reply-ip {
   display: none;
 } 

  #bbpress-forums div.bbp-reply-author img.avatar {
    top: 8px;
}



#bbpress-forums h1 {
        clear: both;
        padding-bottom: 0px;
        margin-bottom: 20px;
}


div#bbpress-forums span#subscription-toggle {
	float: right;
}  


div#bbpress-forums div.bbp-template-notice {
      display: none;
}

div#bbpress-forums li,
div#bbpress-forums a,
div#bbpress-forums a:visited,
div#bbpress-forums a:active {
      color: #000;
}

div#bbpress-forums a.bbp-author-avatar img.avatar {
     margin-bottom: 0; !important
}

div#bbpress-forums li.bbp-topic-title {
     width: 66%;
}

@media only screen and (max-width: 767px) {
  #bbpress-forums li.bbp-header li.bbp-forum-info, 
  #bbpress-forums li.bbp-body li.bbp-forum-info, 
  #bbpress-forums li.bbp-header li.bbp-topic-title, 
  #bbpress-forums li.bbp-body li.bbp-topic-title {
     width: 48%;
  }

  #bbpress-forums li.bbp-header li.bbp-forum-topic-count, 
  #bbpress-forums li.bbp-body li.bbp-forum-topic-count, 
  #bbpress-forums li.bbp-header li.bbp-forum-topic-count, 
  #bbpress-forums li.bbp-body li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-header li.bbp-forum-reply-count, 
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count, 
  #bbpress-forums li.bbp-header li.bbp-forum-reply-count, 
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count {
     width: 11%;
  }

  #bbpress-forums li.bbp-header li.bbp-forum-freshness, 
  #bbpress-forums li.bbp-body li.bbp-forum-freshness, 
  #bbpress-forums li.bbp-header li.bbp-topic-freshness, 
  #bbpress-forums li.bbp-body li.bbp-topic-freshness {
      width: 30%;
  }
}

#bbpress-forums .bbp-forums li.bbp-forum-info {
  width: 68%
}


#bbpress-forums .bbp-forum-info .bbp-forum-content {
   color: gray;
}

div#bbpress-forums div.bbp-topic-form {
    padding-top: 35px;
}

div#bbpress-forums div.bbp-reply-author div.bbp-author-role {
   color: #666;
   font-style: italic; !important
}


#bbpress-forums div.odd, 
#bbpress-forums ul.odd {
    background-color: #fff;
}

#bbpress-forums .bbp-reply-content a,
#bbpress-forums .bbp-reply-content a:visited {
    color: #666;
}

#bbpress-forums .bbp-reply-content a:hover {
    color: #000;
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  #bbpress-forums div.bbp-reply-author img.avatar {
     width: 32px;
  }
  #bbpress-forums div.bbp-reply-author .bbp-author-avatar {
     float: left;
  }
  #bbpress-forums .bbp-body div.bbp-reply-author {
    min-height: 75px;
    border-bottom: #999 1px dashed;
    width: 100%;
    padding-left: 0px;
  }
  #bbpress-forums .bbp-body div.bbp-reply-author .bbp-author-name,
  #bbpress-forums .bbp-body div.bbp-reply-author .bbp-author-role {
    margin:  0 0 0 45px;
    clear: right;
    line-height: 10px;
  }
  #bbpress-forums div.bbp-reply-content {
    margin-left: 0px;
  }
  #bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author,
  #bbpress-forums div.bbp-reply-author {
    text-align: left;
  }
  #bbpress-forums .bbp-body div.bbp-reply-author {
    margin: -15px 0 10px 0;
  }
}

#bbp-social-login,
.bbp-pagination {
     font-size: 80%;
}

#bbp-social-login .bbp-login-form label {
   width: 70%;
}


#post-0 #bbpress-forums .bbp-breadcrumb-sep,
#post-0 #bbpress-forums .bbp-breadcrumb-current {
   display: none;
}


#bbpress-forums  .wp-editor-container {
    border: 2px #999 solid;
}

#bbpress-forums .status-closed {
   color: #000;
}
